import Request from '../common/request.js';
let request = new Request().http

// 获取空中课堂任务列表
export function getAirClassroomList(data) {
	return request('/store/app/airClassroom/getList', data, 'GET');
}

// 获取任务详情
export function getTaskDetail(data) {
	return request('/store/app/airClassroom/getTaskDetail', data, 'GET');
}

// 提交任务
export function submitTask(data) {
	return request('/store/app/airClassroom/submitTask', data, 'POST', 'application/json;charset=UTF-8');
}

// 获取项目分组选项
export function getGroupOptions() {
	return request('/store/app/airClassroom/getGroupOptions', null, 'GET');
}

// 获取项目标签选项
export function getTagOptions() {
	return request('/store/app/airClassroom/getTagOptions', null, 'GET');
}

// 上传文件
export function uploadFile(data) {
	return request('/store/app/airClassroom/uploadFile', data, 'POST', 'application/json;charset=UTF-8');
}




